*{
  background-image: url("bakgrunn.png");
}


.Title{
  font-family: "helvetica";
  font-size: 150px;
  color: #1F51FF;
}

.megatekst{
  placement: left;
  font-family: "Helvetica";
  font-size: 50px;
color: #FFF01F;

}

.annentekst{
  font-family: "helvetica";
  color: 	#FFF01F;
  font-size: 50px;

}

.tekst3{
  font-family: "helvetica";
  font-style: bold;
  font-size: 75px;
  color: 	#FFF01F;

}

div{
  animation-fill-mode: forwards;
}

.bilderi{

}

.gif2{
  align-self: right;
  padding-right: auto;
}

.jorda{
  align-items: right;
  scroll-behavior: smooth;
  size:small;

}

.tekst4{

}
